Skip to content
View as Markdown

PUT Update Funnel Labels​

PUT
/funnels/{id}/update-labels

Attach or detach labels from a specific automation funnel. Use the action parameter to specify whether to attach or detach the provided label IDs.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Parameters​

Path Parameters

id*

The funnel ID.

Type
integer
Required

Request Body​

application/json
JSON
{
"action": "string",
"label_ids": [
0
]
}

Responses​

Labels updated successfully.

application/json
JSON
{
"message": "string"
}

Playground​

Authorization
Variables
Key
Value
Body

Samples​

Powered by VitePress OpenAPI